<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{c69956c3-8a54-4b8d-b3c8-f0057bbafb40}">
		<property name="name">
			<value>voice1Etage50</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a3a8f59b-cf5a-40a9-b64a-582ee1ac8ad5}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{aba4c8d2-6b00-40e0-ad14-a5ceacf9e67b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{ebf1c084-ab1d-4274-abdc-798d0880d535}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{d62d892b-1359-4ae5-ad70-5ce5ea858e5e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8341dea1-5d63-4242-aa4b-b44ef2816ec3}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{8efa851d-a455-42ad-8e53-51b4a9b39800}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{bdef216e-e3fc-4105-97ee-ac58242124b1}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{a3a8f59b-cf5a-40a9-b64a-582ee1ac8ad5}">
		<relationship name="masterBus">
			<destination>{1f7af66e-a0da-4429-9bf7-42c3f3c841cd}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{aba4c8d2-6b00-40e0-ad14-a5ceacf9e67b}">
		<relationship name="mixerGroup">
			<destination>{1f7af66e-a0da-4429-9bf7-42c3f3c841cd}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{ebf1c084-ab1d-4274-abdc-798d0880d535}">
		<relationship name="effectChain">
			<destination>{088b33b0-0b96-4664-a898-784c24c2252d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cef03f47-387b-4888-b22a-5313a4122fae}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{d62d892b-1359-4ae5-ad70-5ce5ea858e5e}" />
	<object class="MarkerTrack" id="{8341dea1-5d63-4242-aa4b-b44ef2816ec3}" />
	<object class="GroupTrack" id="{8efa851d-a455-42ad-8e53-51b4a9b39800}">
		<relationship name="modules">
			<destination>{6fe572e4-3fe1-4916-b6b5-1c264f3c21be}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e28a7fa0-66d6-4ed3-a2ef-8d1a494bce9c}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{bdef216e-e3fc-4105-97ee-ac58242124b1}">
		<relationship name="modules">
			<destination>{6fe572e4-3fe1-4916-b6b5-1c264f3c21be}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1f7af66e-a0da-4429-9bf7-42c3f3c841cd}">
		<relationship name="effectChain">
			<destination>{b404c9e1-602e-44c0-80e3-ab7991bb03d8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5426ae7f-f873-478a-ba0b-601989d1b4e3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a3a8f59b-cf5a-40a9-b64a-582ee1ac8ad5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{088b33b0-0b96-4664-a898-784c24c2252d}">
		<relationship name="effects">
			<destination>{d0dcda6f-7ce3-47ac-a4da-23f27ea04ce1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cef03f47-387b-4888-b22a-5313a4122fae}" />
	<object class="SingleSound" id="{6fe572e4-3fe1-4916-b6b5-1c264f3c21be}">
		<property name="length">
			<value>4.3668707482993199</value>
		</property>
		<relationship name="audioFile">
			<destination>{0b96ddf5-85cc-4c88-8d4a-3d109981325e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e28a7fa0-66d6-4ed3-a2ef-8d1a494bce9c}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2433718f-ef6d-452b-8ec8-3ee7a5b54571}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cd83259e-9b29-4c04-9d79-774b12bc8020}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1f7af66e-a0da-4429-9bf7-42c3f3c841cd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b404c9e1-602e-44c0-80e3-ab7991bb03d8}">
		<relationship name="effects">
			<destination>{1cf89787-c922-47cd-bcf5-5bf9a1bd6b69}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5426ae7f-f873-478a-ba0b-601989d1b4e3}" />
	<object class="MixerBusFader" id="{d0dcda6f-7ce3-47ac-a4da-23f27ea04ce1}" />
	<object class="MixerBusEffectChain" id="{2433718f-ef6d-452b-8ec8-3ee7a5b54571}">
		<relationship name="effects">
			<destination>{bc4cd5a3-6eed-43a1-acad-40570ef5ce25}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cd83259e-9b29-4c04-9d79-774b12bc8020}" />
	<object class="MixerBusFader" id="{1cf89787-c922-47cd-bcf5-5bf9a1bd6b69}" />
	<object class="MixerBusFader" id="{bc4cd5a3-6eed-43a1-acad-40570ef5ce25}" />
</objects>
